@charset "utf-8";

body {
	background: url(../images/bg_body.png) repeat-x center top;
	background-color: #dddddd;
	color: #006;
	font-family: "ヒラギノゴシック Pro W3", "Hiragino Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	min-width: 940px;
}

/*汎用*/

.displaynone{
	display:none;
}

a{
	color: #FFF !important;
}
/*コンテンツ追加時NEWアイコン*/
#main article section h2 span.new_l{
	display:block;
	background: url(../images/new.png) no-repeat top left;
	width: 121px;
	height: 61px;
	position: absolute;
	top: -50px;
	left: -20px;
	z-index: 10;
	xborder: 1px solid #F00;
	text-indent: -9999px;
}

/*layout*/

.wrapper {
	/*width: 940px;*/
	max-width: 940px;
	margin:  0px auto;
	padding: 0px;
	border: 1px solid #FFF;
}


#main{
	background: url(../images/bg_main.jpg) repeat-y center top;
	xborder: 1px solid #F00;

}

.main-column{
	width: 100%;
	xborder: 1px solid #F00;
}

#footer{
	clear: both;
}

#sns{
	width: 225px;
	height: 30px;
	xbackground-color: #FFF000;
	float: right;
	margin-top: 50px;
}
.fb-like{
	width: 115px;
	xmargin-right: 5px;
	float: left;
	xborder: 1px solid #0d5eb8;
}
div#twitter{
	xborder: 1px solid #F00;
	width: 110px;
	float: left;	
}

/* 2column */

.list-2column li {
	/*width:335px;*/
	width: 48.5%;
	/*margin: 0px 20px 2em 0px;*/
	margin: 0px 3% 2em 0px;
	display: inline;
	float: left;
	position: relative;
}

.list-2column li:nth-child(2n){
	margin-right: 0;
}

/* 3column */

.list-3column li {
	/*width:220px;*/
	width: 32%;
	/*margin: 0 15px 2em 0;*/
	margin: 0 2% 2em 0;
	display: inline;
	float:  left;
	position: relative;
}

.list-3column li:nth-child(3n) {
	margin-right:0;
}

/* 4column */

.list-4column li {
	/*width: 162px;*/
	width: 23.5937%;
	/*margin: 0 14px 0 0;*/
	margin: 0 1.87% 0 0;
	display:inline;
	float: left;
	position: relative;
}

.list-4column li:nth-child(4n) {
	margin-right:0;
}


section p {
	font-size: 13px;
	line-height: 1.7;
	margin-bottom: 1em;
}


/* clearfix */
.searchinfobox:after,
#label_date_dlc:after,
div.win_search_middle:after,
div#searchtool:after,
form:after,
ul.searchbtn:after,
ul.banner:after,
article:after,
section:after,
#main:after,
#footer:after {
	content: "";
	display: block;
	clear: both;
}


/*header*/

#header{
	height: 213px;
	background: url(../images/bg_header.jpg) no-repeat center top;
	/*background-size: 100% 350%;*/
	/*box-shadow: inset 0px -5px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0px -5px 5px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0px -5px 5px rgba(0,0,0,0.4);*/
	xborder: 1px solid #F00;	
}

#header hgroup{
	padding-top: 50px;
	xborder: 1px solid #F00;
}

#header h1#title{
	background: url(../images/site_title.png) no-repeat center top;
	width: 852px;
	height: 95px;
	text-indent: -9999px;
	margin: 0px auto 10px;
}
#header h1#title a{
	display: block;
	width: 852px;
	height: 95px;
	xborder: 1px solid #F00;	
}

#header h3.segalogo{
	background: url(../images/segalogo.png) no-repeat center top;
	text-indent: -9999px;
	margin: 0 auto;
	width: 176px;
	height: 58px;
	xborder: 1px solid #F00;
	xdisplay: block;
}

#header h3.segalogo a{
	display: block;
	width: 176px;
	height: 58px;
}
/*imgにはこの設定をすればウィンドウに合わせて自動伸縮する
.contact .list-3column li img {
	width: auto;
	max-width: 100%;
	margin: 0 auto;
}	*/
	

#header #title a{
	color: #FFF;
	display: block;
}



#header #lead{
	width: 100%;
	text-align: right;
	float: right;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	margin: 15px auto 25px;
	xborder: 1px solid #F00;
}




/*main*/


/*#main article＝上記の見出しと商品の区画。そのsection＝２・３・４段組の商品区画。
*/
#main article section{
	margin: 0;
	position: relative;
}


/*シリーズ展開中コンテンツ　などの見出し*/
#main article section h2{
	background: url(../images/point.png) no-repeat left 12px;
	border-top: 1px solid #036;
	padding-top: 10px;
	position: relative;
	xborder: 1px solid #F00;	
}

#main article section h2 span{
	display: none;
}

#main article section h2 img{
	display: block;
	margin-left: 25px;
	xfloat: left;
}

#main article section h2 span.color-boxh2{
	display: block;
	background: url(../images/color-box.png) repeat-x right center;
	margin-top: -15px;
	float: right;
	width: 55.2%;
	height: 12px;
	xborder: 1px solid #F00;
}

section h1,
section h2,
section h3,
section h4,
section h5,
section h6{
	-moz-text-shadow: 1px 1px 0 #fff;
	-webkit-text-shadow: 1px 1px 0 #fff;
	text-shadow: 1px 1px 0 #fff;
	margin-bottom: 0.5em;
	line-height: 1.4;
}

x.mente_update_wrap{ /*メンテ終了後に削除。htmlのboxも*/
	width: 420px !important;
	height: 270px !important;
	float: right !important;
}
#mente{/*メンテ終了後に削除*/
	width: 419px;
	height: 91px;
	float: right;
	xborder: 1px solid #F00;
	margin-bottom: 10px !important;
}
section#update{
	float: right;
	width: 420px;
	height: 154px;
	xborder: 1px solid #F00;
	background: url(../images/bg_whatsnew.png) no-repeat left top;
	padding-bottom: 25px;
}
section#update a{
	border-bottom: 1px solid #FFF;
}
section#update a:hover {
	color: #fff;
	background-color:#09F;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;	
}

section#update h3{
	display: none;
}
section#update dl{
	width: 348px;
	height: 82px;
	xborder: 1px solid #F00;
	margin-top: 44px;
	margin-left: 30px;
	overflow: scroll;
	overflow-x: hidden;
	padding: 4px;
	padding-right: 13px;
	padding-bottom: 5px;
	color: #FFF;
}
section#update dt{
	border-top: 1px dotted #FFF;	
	padding-top: 5px;
	font-weight: bold;
	margin-bottom: 4px;	
}
section#update dt:first-child{
	border-top: none;	
	padding-top: 0px;
}
section#update dd{
	ｘborder-bottom: 1px dotted #FFF;
	margin-bottom: 4px;
	padding-bottom: 4px;	
	font-size: 9.5pt;
	line-height: 1.3;
}


#sonic{
	width: 388px;
	height: 561px;
	background: url(../images/sonic_jump.png) no-repeat top left;
	position: absolute;
	top: 100px;
	left: 50px;
	z-index: 501;
}

.bakudan{
	width: 190px;
	height: 190px;
	background: url(../images/bakudan.png) no-repeat top left;
	xtext-indent: -9999px;
	position: absolute;
	top: 335px;
	left: 320px;
	z-index: 501;
}
.bakudan img{
	margin-left: 20px;
	margin-top: 23px;	
}
#rt{
	xposition: absolute;
	xtop: 95px;
	xleft:95px;
	xopacity: 0;	
	transform-origin: 95px 95px;
}

/*--------------------------------タイトル検索-------------------------------*/

p.description{
	font-size: 14pt;
	font-weight: bold;
	line-height: 1.4;	
	margin-bottom: 15px;
}

section.infobox{
	width: 900px;
	height: auto;
	padding: 0px 20px 25px;
	xborder: 1px solid #F00;
	background: url(../images/bg_infobox_segahards.png) no-repeat 530px top;
}

#searchmemobox{
	width: 50%;
	height: auto;
	padding: 12px;
	padding-bottom: 3px;	
	background-color: #FFFDC8;
}
#searchmemobox p.p1{
	text-indent: 1.5em;
	background: url(../images/icon/icon_redcube.gif) no-repeat left 4px;
	font-size: 9pt;
}
#searchmemobox p.p2{
	text-indent: 1.5em;
	background: url(../images/icon/icon_whitecube.gif) no-repeat left 4px;
	xborder: 1px solid #F00;
	font-size: 9pt;
	margin-top: -8px;	
}

div.win_search_top{
	width: 938px;
	height: 12px;
	background: url(../images/win_search_top.jpg) no-repeat center top;
}
div.win_search_middle{
	width: 888px;
	height: auto;
	background: url(../images/win_search_middle.jpg) repeat-y center top;
	padding: 25px;
}
div.win_search_bottom{
	width: 938px;
	height: 12px;
	background: url(../images/win_search_bottom.jpg) no-repeat center top;
	margin-bottom: 45px;
}

form{
	xborder: 1px solid orange;			
}

/*-----------青区画---------------*/
div#searchtool{
	background-color: #BEF1FF;
	width: 832px;/*940-padding25*2-border2*2=886px -padding25*2-border2*2=832px*/
	height: auto;
	border: 2px solid #076B94;
	margin: 0px auto 25px;
	padding: 25px;
}
div#searchtool label{
	text-indent: -9999px;
}


div#searchtool input{
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;		
}

div.searchinfobox{
	clear: both;
	margin-bottom: 15px;
}


/*「タイトル検索」*/
#titlekeyword{
	width: 100%;
	height: 30px;
	xborder: 1px solid #CCC;
	position: relative;	
	margin: 0px auto 25px;
}
#titlekeyword label{
	background: url(../images/s_title.png) no-repeat left center;
	float: left;
	width: 116px;
	height: 34px;
	margin-right: 25px;	
}
#titlekeyword input{
	width: 630px;
	height: 24px;	
	border: 2px solid #006699;
	box-shadow: 1px 1px 3px rgba(0, 102, 153, 0.46);
  -moz-box-shadow: 1px 1px 3px rgba(0, 102, 153,  0.46);
  -webkit-box-shadow: 1px 1px 3px rgba(0, 102, 153, 0.46);
	padding: 5px 50px 3px 3px;
	font-size: 12pt;
	text-indent: 0.5em;
}

/*button要素のstyle設定と、デフォルトstyleをリセット*/
#titlekeyword button{
	width: 31px;
	height: 30px;
	xtext-indent: -9999px;
	box-shadow: 0px;
	-moz-box-shadow: 0px;
	-webkit-box-shadow: 0px;
	border: none;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	padding: 0px;
	background: none;
	position: absolute;
	top: 3px;
	left: 792px;
}

/*----ＤＬＣ／オリジナル　各情報絞込み検索--START--*/


/*--------共通設定部分START--------*/


/*ハード選択以外のlabelの共通設定*/
label.midashi{
	margin-bottom: 10px;
}
/*ハード選択のlabel*/
input[type=checkbox]{
	float: left;
	margin-right: 15px;
}
/*--ハード選択のlabel画像--*/
/*ハード１行(2個)*/
div.line{
	width: 100%;
	clear: both;
	height: 21px;
}
label img{
	width: 106px;
	height: 21px;	
	text-indent: 0px;
	ｘborder: 1px solid #F00;
	display: block;
	float: left;
	margin-right: 15px;		
}

/*--情報１区画の設定--*/
div#dlc_originalinfo{
	width: 100%;
	height: auto;
}
div#dlc_originalinfo legend{
	display: none;
}
div#dlc_originalinfo fieldset{
	width: 380px;
	height: auto;
	float: left;
	margin-right: 72px;
	xborder: 1px solid #900;	
}

div#dlc_originalinfo fieldset:last-child{
	margin-right: 0px;
}

/*ハードアイコンのズレ調整など*/
div#dlc_originalinfo fieldset img{
	vertical-align: top;
	margin-right: 25px;
}

div#dlc_originalinfo fieldset input{
	margin-right: 10px;
	margin-bottom: 20px;
}

/*selectメニュースタイル*/
div#dlc_originalinfo fieldset select{
	width: 265px; 
	font-size: 12pt;
	padding: 3px 0px;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;	
	float: right;
}

/*optionスタイル*/
option[disabled]{
	font-size: 12pt !important;
	opacity: 0.6 !important;
	white-space: nowrap !important;
}
option{
	white-space: nowrap !important;
}
/*--------共通設定部分END--------*/



/*--=====ＤＬＣ版の情報=START====--*/

/*遊びたいゲーム機label*/
label#label_hard_dlc{
	width: 212px;
	height: 24px;	
	background: url(../images/s_hard.png) no-repeat left center;
}
/*配信年label*/
label#label_date_dlc{
	width: 86px !important;
	height: 16px;
	background: url(../images/s_date.png) no-repeat left center;
	float: left;
}
/*シリーズlabel*/
label#label_series_dlc{
	width: 86px !important;
	height: 16px;
	background: url(../images/s_series.png) no-repeat left center;
	float: left;
}
/*ジャンルlabel*/
label#label_genre_dlc{
	width: 86px !important;
	height: 16px;	
	background: url(../images/s_genre.png) no-repeat left center;
	float: left;
}

/*--=====オリジナル版の情報=START====--*/

fieldset#originalinfo label#label_hard_original{
	width: 370px;
	height: 24px;
	background: url(../images/s_hard_original.png) no-repeat left center;
}

fieldset#originalinfo label#label_date_original{
	width: 98px !important;
	height: 38px;
	background: url(../images/s_date_original.png) no-repeat left center;
	float: left;
}

div#dlc_originalinfo fieldset#originalinfo input{
	margin-right: 10px;
	margin-bottom: 20px;
}

div#dlc_originalinfo fieldset#originalinfo select{
	width: 265px; 
	font-size: 12pt;	
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;	
	float: right;
}

label#label_maker_original{
	width: 86px !important;
	height: 16px;
	background: url(../images/s_maker_original.png) no-repeat left center;
	float: left;
}





/*--クリア・検索実行ボタン--*/
div.searchbtn{
	float:right;
	width: 540px;
	height: 67px;
	xborder: 1px solid #F00;
}
/*button要素のstyle設定と、デフォルトstyleをリセット*/
div.searchbtn button{
	margin-right: 28px;
	width: 256px;
	height: 67px;
	float: left;
	xtext-indent: -9999px;
	box-shadow: 0px;
  -moz-box-shadow: 0px;
  -webkit-box-shadow: 0px;
	border: none;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
	padding: 0px;
	background: none;	
}
div.searchbtn button:last-child{
	margin-right: 0px;
}

input:focus,input:hover{
	background: #FFC;
	xborder: 1px solid 
}

option[disabled]{
	color: #999;
}

/*--------------------------------バナー群-------------------------------*/
ul.banner{
	margin-top: 25px;
	margin-bottom: 50px;
}

ul.banner li{
	width: 210px;
	height: 150px;
	margin: 10px 33px 70px 0;	
	float: left;
	background: url(../images/banner_frame.png) no-repeat center center;
	position: relative;
}
ul.banner.series li{
	margin-bottom: 30px !important;/*----シリーズ展開中バナーのみ----*/
}
ul.banner li a{
	display: block;
	margin: 5px;
}

ul.banner li a img:hover{
  opacity: 0.6;		
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}


ul.banner li span{
	display: none;
}

ul.banner li:nth-child(4n){
	margin-right: 0;
}

/*bodyのwidth:939px以下の場合は4つめのliのマージンも通常通りに。*/
@media only screen and (max-width : 939px){
	ul.banner li:nth-child(4n){
		margin-right: 20px;
	}
}

ul.banner li span.hard{
	display: block;
	width: 40px;
	color: #FFF;
	height: 9px;
	font-weight:bold;
	font-size: 8.5pt;
	border: 1px solid #FFF;
	padding: 2px;
	float: left;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 5;
	background-color: transparent;
	xletter-spacing: -0.2em;
	text-align: center;
}

ul.banner li span.hard.no2{
	left: 65px;	
}

ul.banner li span.hard.no3{
	left: 120px;	
}

ul.banner li span.hard#ps3{
	background-color: #009;
}

ul.banner li span.hard#xbox{
	background-color: #0C3;
	letter-spacing: -0.2em;
	width: 40px;	
	padding-left: 1px; 
}
ul.banner li span.hard#psvita{
	background-color: #C0F;
	letter-spacing: -0.1em;
	width: 40px;	
	padding-left: 2px; 
}
ul.banner li span.hard#wii{
	background-color: #F00;
	width: 40px;
}
ul.banner li span.hard#nintendo3ds{
	background-color: #F06;
}


ul.banner li span.update{
	display:block;
	background: url(../images/ribbon_update.png) no-repeat top left;
	width: 63px;
	height: 45px;
	position: absolute;
	top: 110px;
	left: 152px;
	z-index: 5;
}
ul.banner li span.new{
	display:block;
	background: url(../images/ribbon_new.png) no-repeat top left;
	width: 63px;
	height: 45px;
	position: absolute;
	top: 110px;
	left: 152px;
	z-index: 5;
}
ul.banner li span.comingsoon{
	display:block;
	background: url(../images/ribbon_comingsoon.png) no-repeat top left;
	width: 63px;
	height: 45px;
	position: absolute;
	top: 110px;
	left: 152px;
	z-index: 5;
}

/*ダウンロードサイトリンクタブ*/
ul.banner li ul.btn_dlsite{
	width: 200px;
	height: 48px !important;
	xborder: 1px solid #066;
	position: absolute;
	top: -48px;
	left: 5px;
	margin: 0;
	padding: 0;
	z-index: 5;
	xborder: 1px solid #F30;
	overflow: hidden;	
}

ul.banner li ul.btn_dlsite li{
	width: 66px;
	height: 48px !important;
	xborder: 1px solid #F30;
	float: left !important;
	margin: 0;
	margin-top: 12px;
	padding: 0;
	background: #FF8695;
	border-radius: 5px 5px 0 0;
	-webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.5);
	box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.5);
	-webkit-transition: all 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 300ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	letter-spacing: 0.1em;		
}
ul.banner li ul.btn_dlsite li a{
	display: block;
	width: 66x;
	height: 48px !important;
	xborder: 1px solid #606;
	xfloat: left;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 35px;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, .5);
}

ul.banner li ul.btn_dlsite li:hover {
	margin-top: 5px;
}

ul.banner li ul.btn_dlsite li.btn_dlsite_ps3{
	background-color: 	#000099;
}
ul.banner li ul.btn_dlsite li.btn_dlsite_xbox{
	background-color: 	#00cc33;
}
ul.banner li ul.btn_dlsite li.btn_dlsite_WiiU{
	background-color: 	#ff0000;
}
ul.banner li ul.btn_dlsite li.btn_dlsite_3ds{
	background-color: 	#ff0066;
}
ul.banner li ul.btn_dlsite li.btn_dlsite_psvita{
	background-color: 	#cc00ff;
}


.temporaryLink{
	width: 80px !important;
	height: 30px !important;
	top: 160px !important;
	xleft: 50px !important;	
	border: 1px solid #009 !important;
}
.temporaryLink a{
	display: block !important;
	width: 80px !important;
	height: 30px !important;

	border: 1px solid #009 !important;
}



img.rights{
	float: right;
	margin-top: 3px;
}

img.attentiondc{
	position: absolute;
	top: -15px;
	left: 0px;
}

ul.kanren li{
	width: 220px;
	height: 60px;
	margin: 0px 20px 20px 0;	
	float: left;
	position: relative;
}

ul.kanren li span{
	display: none;
}

ul.kanrenli a{
	display: block;
}

ul.kanren li a img:hover{
	opacity: 0.6;		
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}

ul.kanren li:nth-child(4n){
	margin-right: 0;
}

/*bodyのwidth:939px以下の場合は4つめのliのマージンも通常通りに。*/
@media only screen and (max-width : 939px){
	ul.kanren li:nth-child(4n){
		margin-right: 20px;
	}
}



.outlinebox{
	margin: 0 0 20px 0;
	padding: 20px;
	border: 1px solid #ccc;	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 1px 1px 0 #fff, inset 1px 1px 0 #fff;
	-webkit-box-shadow: 1px 1px 0 #fff, inset 1px 1px 0 #fff;
	box-sizing: border-box;
}




/*footer*/

#footer {
	height: 191px;
	background: url(../images/bg_footer.png) repeat-x center top;
}
#footer .column2-right{
	float: right;
	width: 490px;
	height: 80px;
	xborder: 1px solid #0d5eb8;	
}
#footer p#footerrights{
	font-size: 7.5pt;
	text-align: right;
	xborder: 1px solid #0d5eb8;
	float: right;
	width: 460px;
	margin-top: 18px;
}


#footer small{
	text-align: right;
	float: right;
	margin-top: 5px;
	xborder: 1px solid #F00;
	font-size: 10pt;
}


/*５本line背景*/
#footer .footer-inner {
		height: 191px;
	background: url(../images/bg_footer.jpg) no-repeat center top;
}

x#footer .copyright {
	text-align: center;
	padding: 10px;
	clear: both;
	overflow: hidden;
}


#footer .wrapper {
	overflow: hidden;
	xpadding: 30px 0;
}

/*lineとページトップへボタン*/
.footer-inner .wrapper .main-column{
	width: 100%;
	margin-top: 35px;
}



/*------ページTOPへボタン／サイトTOPへボタン-----------*/
div.pagenav{
	width: 100%;
	height: 17px;
	border-bottom: 1px solid #069;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

div.pagenav ul li{
	width: 130px;
	height: 19px;
	list-style-type: none;
	float: right;
	margin-left: 15px;	
	/*テキスト非表示*/
	text-indent: -9999px;
}
div.pagenav ul li a{
	display: block;
	width: 130px;
	height: 19px;
	background-color: #FFF;		
}

div.pagenav ul li a:hover{
	xbackground-position: center -17px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
  opacity: 0.6;		
	background-color: #FFF;		
}
	
/*ページの上へ*/
div.pagenav ul li.btn_pagetop{
	background: url(../images/btn_pagetop.png) no-repeat left top;
}
/*サイトTOPへ*/
div.pagenav ul li.btn_sitetop{
	background: url(../images/btn_sitetop.png) no-repeat left top;
}
div.pagenav ul li.btn_pagetop a{
	background: url(../images/btn_pagetop.png) no-repeat left top;
}
div.pagenav ul li.btn_sitetop a{
	background: url(../images/btn_sitetop.png) no-repeat left top;
}

	
.column2-left,
.column2-right {
	/*width: 335px;*/
	width: 45%;
	display: inline;
	xborder: 1px solid #F00;	
}

.column2-left {
	float: left;
	xborder: 1px solid #F00;		
}

.column2-right {
	float: right;
	/*padding-left: 20px;*/
}

#footer h3.segalogo{
	background: url(../images/segalogo_footer.png) no-repeat center top;
	text-indent: -9999px;
	margin: 45px auto 0px;
	width: 100px;
	height:33px;
	background-size: contain;
	xborder: 1px solid #F00;
	float: left;
	margin-right: 20px;
}
#footer h3.segalogo a{
	display: block;
	background-color: transparent;
	width: 100px;
	height: 33px;
	background-size: contain;	
	xborder: 1px solid #0d5eb8;
}

#footer p{
	line-height: 1.5;
	font-size: 9.5pt;	
}

#footer a {
	color: #036 !important;
	font-weight: bold;
	text-decoration: underline;
}

#footer a:hover {
	color: #fff !important;;
	background-color: #069;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;	
}

#footer p#footertext{
	color: #036;
	margin-top: 20px;
}







#footer nav .socialNav {
	margin-top: 20px;
}

#footer nav .socialNav li {
	float: left;
	margin: 0 10px 0 0;
}



/*ページ枠下イエローグラデーション＆カラーボックス
*/div#footer02{
	background: url(../images/bg_footer02.jpg) repeat-y center top;
	height: 40px;
}
div#footer02 .color-box{
	display: block;
	background: url(../images/color-box.png) repeat-x center center;
	height: 12px;
	padding-top: 25px;
}



@media only screen and (max-width : 683px){
	#sonic,
	.bakudan{	
	 display: none !important;
	}
}


p.honmon{
	font-size: 12pt;
	font-weight: bold;
	margin-bottom: 45px;
}

/*説明ページありふきだし*/
ul.banner span.fukidashi{
	width: 121px;
	height: 54px;
	background: url(../images/fukidashi_site.png) no-repeat top center;
	display: block;
	position: absolute;
	top: 108px;
	left: 104px;
	z-index: 5;
	xborder: 1px solid #F00;
}


/*臨時枠*/

section.box {
	border-top: 1px solid #036;
	text-align: center;
	color: #5B5B5B;
	padding-top: 10px;
}